The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Redhat 2.4.20-28.7 upgrade

Discussion in 'General Discussion' started by wsenter, Mar 6, 2004.

  1. wsenter

    wsenter Well-Known Member

    Joined:
    Aug 5, 2003
    Messages:
    88
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Texas
    This may be outside the realm of CPanel but WHM recommends upgrading to Redhat 2.4.20-28.7 . I was running Redhat 2.4.18-3 SMP . I downloaded the upgrade from Redhat and installed it with rpm -i . Evidently this upgrade intalled without SMP support.

    Could anyone please point me to information on how to upgrade so that I can still use both CPUS. The "SMP" version of 2.4.20-28.7 ??

    Any help would be appreciated.


    Thank you..
     
  2. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
    Wow, that was a really outdated kernel. What you need is the SMP rpm kernel. It should be in the same folder you found the other one.
     
  3. Dreamer

    Dreamer Well-Known Member

    Joined:
    Jun 23, 2003
    Messages:
    129
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Bulgaria
    You are on RH 7.2/7.3?

    If so you may have to try http://updates.redhat.com/7.3/en/os/i686/kernel-smp-2.4.20-28.7.i686.rpm if ur on intel and http://updates.redhat.com/7.3/en/os/athlon/kernel-smp-2.4.20-28.7.athlon.rpm if using athlon.
     
  4. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
    I'd actually grab the fedoralegacy kernel as its more up to date ( resolves some vulnerabilities ). More info: http://www.fedoralegacy.org
     
  5. Dreamer

    Dreamer Well-Known Member

    Joined:
    Jun 23, 2003
    Messages:
    129
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Bulgaria
  6. shaun

    shaun Well-Known Member

    Joined:
    Nov 9, 2001
    Messages:
    698
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    San Clemente, Ca
    redhat only errata only builds smp kernels for i686, you need to look in i686.

    If your going to use fedoralegecy, well the guys over there decided they would make things difficult and combine everything into i386... so when you looking for i686 now it is in i386 because... well.. it makes sence... doesnt it? i686 == i386... ya, i know there idiots.
     
Loading...

Share This Page